FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by ITS.
Your IP: 54.145.85.87

qt5-qtwebkit 22283107-6364-467a-8b04-638180d60242

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/qt5-qtwebkit,22283107-6364-467a-8b04-638180d60242.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/11 02:21:57

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 3
  • poldek: error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 4
  • poldek: error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 5
  • poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 6
  • poldek: error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 7
  • poldek: error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 8
  • poldek: error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 9
  • poldek: error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 10
  • poldek: error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 11
  • poldek: error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 12
  • poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 13
  • poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 14
  • poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 15
  • poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 16
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 17
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 18
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 19
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 20
  • poldek: error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 23
  • poldek: error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 24
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 25
  • poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 26
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 27
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 28
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 29
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 30
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 31
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 32
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 33
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 34
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 35
  • poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 36
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Widgets-devel = 5.5.1-8 not found
  • error 37
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 38
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 39
  • poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 40
  • poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 41
  • poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 42
  • poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 43
  • poldek: error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 44
  • poldek: error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 45
  • poldek: error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found
  • error 46
  • poldek: error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 47
  • poldek: error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 48
  • poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 49
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found
  • error 50
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 51
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 52
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Network-devel >= 5.5.1 not found
  • error 53
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 54
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 55
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 56
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 57
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 58
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 59
  • poldek: error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 60
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 61
  • poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found
  • error 62
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found
  • error 63
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 64
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 65
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 66
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 67
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Qml-devel = 5.5.1-1 not found
  • error 68
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found
  • error 69
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 70
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 71
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 72
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 73
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found
  • error 74
  • poldek: error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 75
  • poldek: error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 76
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 77
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 78
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 79
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 80
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 81
  • poldek: error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 82
  • poldek: error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 83
  • poldek: error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 84
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found
  • error 85
  • poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 86
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 87
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 88
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Gui) not found
  • error 89
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Qml) not found
  • error 90
  • poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 91
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 92
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found
  • error 93
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 94
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 95
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found
  • error 96
  • poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 97
  • poldek: error: qt5-build-5.5.1-8.x86_64: req /usr/lib64/qt5/bin not found
  • error 98
  • poldek: error: qt5-build-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 99
  • poldek: error: qt5-build-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 100
  • poldek: error: Qt5Xml-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 101
  • poldek: error: Qt5Xml-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 102
  • poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found
  • error 103
  • poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 104
  • poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 105
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 106
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 107
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 108
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 109
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 110
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Quick >= 5.5.1 not found
  • error 111
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 112
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 113
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 114
  • poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found
  • error 115
  • poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 116
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 117
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 118
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 119
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 120
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 121
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 122
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 123
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 124
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 125
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 126
  • poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 127
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Widgets-devel = 5.5.1-8 not found
  • error 128
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 129
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 130
  • poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 131
  • poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found
  • error 132
  • poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 133
  • poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 134
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 135
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 136
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 137
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 138
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 139
  • poldek: error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 140
  • poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 141
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req /usr/lib64/qt5/bin not found
  • error 142
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 143
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 144
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 145
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 146
  • poldek: error: Qt5CLucene-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 147
  • poldek: error: Qt5CLucene-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 148
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 149
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 150
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 151
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found
  • error 152
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 153
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5CLucene.so.5()(64bit) not found
  • error 154
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 155
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 156
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 157
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 158
  • poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 159
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 160
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5PrintSupport >= 5.5.1 not found
  • error 161
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found
  • error 162
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found
  • error 163
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins/sqldrivers not found
  • error 164
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found
  • error 165
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 166
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 167
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 168
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 169
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 170
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Help.so.5()(64bit) not found
  • error 171
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 172
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 173
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 174
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5 not found
  • error 175
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5/qml not found
  • error 176
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Core >= 5.5.1 not found
  • error 177
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 178
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Network >= 5.5.1 not found
  • error 179
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5OpenGL >= 5.5.1 not found
  • error 180
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Positioning >= 5.5.1 not found
  • error 181
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5PrintSupport >= 5.5.1 not found
  • error 182
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 183
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Quick >= 5.5.1 not found
  • error 184
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sensors >= 5.5.1 not found
  • error 185
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sql >= 5.5.1 not found
  • error 186
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 187
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 188
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 189
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 190
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5OpenGL.so.5()(64bit) not found
  • error 191
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Positioning.so.5()(64bit) not found
  • error 192
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 193
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 194
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Quick.so.5()(64bit) not found
  • error 195
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sensors.so.5()(64bit) not found
  • error 196
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 197
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 198
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libicui18n.so.57()(64bit) not found
  • error 199
  • poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libicuuc.so.57()(64bit) not found
  • error 200
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found
  • error 201
  • poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 202
  • poldek: error: 200 unresolved dependencies
  • error 203
  • poldek: error: Failed dependencies:
  • error 204
  • error: Qt5Core: no such package
  • error 205
  • error: Qt5WebKit: no such package
  • error 206
  • rpm: error: Failed build dependencies:
  • error 207
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 208
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 209
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 210
  • error: 3 unresolved dependencies
  • error 211
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 212
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 213
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 214
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 215
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 216
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 217
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 218
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 219
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 220
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 221
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 222
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 223
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 224
  • error: 13 unresolved dependencies
  • error 225
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 226
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 227
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 228
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 229
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 230
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 231
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 232
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 233
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 234
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 235
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 236
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 237
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 238
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 239
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 240
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 241
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 242
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 243
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 244
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 245
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 246
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 247
  • error: 22 unresolved dependencies
  • error 248
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 249
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 250
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 251
  • error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 252
  • error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 253
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 254
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 255
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 256
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 257
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 258
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 259
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 260
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 261
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 262
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 263
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 264
  • error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 265
  • error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 266
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 267
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 268
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 269
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 270
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 271
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 272
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 273
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 274
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 275
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 276
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 277
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 278
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 279
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 280
  • error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 281
  • error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 282
  • error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 283
  • error: 35 unresolved dependencies
  • error 284
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 285
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 286
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 287
  • error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 288
  • error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 289
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 290
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 291
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 292
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 293
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 294
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 295
  • error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 296
  • error: 12 unresolved dependencies
  • error 297
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 298
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 299
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 300
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 301
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 302
  • error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 303
  • error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 304
  • error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 305
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 306
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 307
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 308
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 309
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 310
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 311
  • error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 312
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 313
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 314
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 315
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 316
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 317
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 318
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 319
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 320
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found
  • error 321
  • error: 24 unresolved dependencies
  • error 322
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 323
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 324
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 325
  • error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 326
  • error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 327
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 328
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 329
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 330
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 331
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 332
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 333
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 334
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 335
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found
  • error 336
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 337
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 338
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found
  • error 339
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 340
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 341
  • error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 342
  • error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 343
  • error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 344
  • error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Network = 5.5.1-8 not found
  • error 345
  • error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 346
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 347
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 348
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 349
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 350
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 351
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 352
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 353
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 354
  • error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found
  • error 355
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found
  • error 356
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 357
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 358
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 359
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 360
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found
  • error 361
  • error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 362
  • error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 363
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 364
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 365
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 366
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 367
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 368
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 369
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 370
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 371
  • error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 372
  • error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 373
  • error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 374
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found
  • error 375
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 376
  • error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 377
  • error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 378
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 379
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Gui not found
  • error 380
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 381
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 382
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 383
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 384
  • error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Qml) not found
  • error 385
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 386
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 387
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 388
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 389
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 390
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 391
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 392
  • error: 70 unresolved dependencies
  • error 393
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 394
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 395
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 396
  • error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 397
  • error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 398
  • error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 399
  • error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 400
  • error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 401
  • error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found
  • error 402
  • error: Qt5Sql-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 403
  • error: 10 unresolved dependencies
  • error 404
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 405
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 406
  • error: qt5-build-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 407
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 408
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 409
  • error: Qt5Xml-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 410
  • error: Qt5Xml-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 411
  • error: qt5-assistant-5.5.1-1.x86_64: req /usr/lib64/qt5/bin not found
  • error 412
  • error: qt5-assistant-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 413
  • error: qt5-assistant-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 414
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 415
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 416
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found
  • error 417
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 418
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 419
  • error: Qt5Help-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 420
  • error: Qt5CLucene-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 421
  • error: Qt5CLucene-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 422
  • error: Qt5Help-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 423
  • error: Qt5Help-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 424
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 425
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 426
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found
  • error 427
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 428
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 429
  • error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 430
  • error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 431
  • error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 432
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 433
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 434
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 435
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 436
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5CLucene.so.5()(64bit) not found
  • error 437
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 438
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 439
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 440
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 441
  • error: Qt5Help-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 442
  • error: qt5-assistant-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 443
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 444
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 445
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 446
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 447
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 448
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 449
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 450
  • error: qt5-assistant-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found
  • error 451
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found
  • error 452
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins/sqldrivers not found
  • error 453
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found
  • error 454
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 455
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 456
  • error: qt5-assistant-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 457
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 458
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 459
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Help.so.5()(64bit) not found
  • error 460
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 461
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 462
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 463
  • error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5 not found
  • error 464
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 465
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 466
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 467
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 468
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 469
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 470
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 471
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Core >= 5.5.1 not found
  • error 472
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 473
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Network >= 5.5.1 not found
  • error 474
  • error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 475
  • error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 476
  • error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 477
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 478
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 479
  • error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 480
  • error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 481
  • error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 482
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 483
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 484
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 485
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found
  • error 486
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 487
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 488
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found
  • error 489
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 490
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found
  • error 491
  • error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 492
  • error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 493
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 494
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 495
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 496
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 497
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 498
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 499
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found
  • error 500
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 501
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 502
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 503
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 504
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found
  • error 505
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5PrintSupport >= 5.5.1 not found
  • error 506
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 507
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Quick >= 5.5.1 not found
  • error 508
  • error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 509
  • error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 510
  • error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 511
  • error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 512
  • error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 513
  • error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 514
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sql >= 5.5.1 not found
  • error 515
  • error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Widgets >= 5.5.1 not found
  • error 516
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 517
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 518
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 519
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5OpenGL.so.5()(64bit) not found
  • error 520
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Positioning.so.5()(64bit) not found
  • error 521
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 522
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 523
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Quick.so.5()(64bit) not found
  • error 524
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sensors.so.5()(64bit) not found
  • error 525
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sql.so.5()(64bit) not found
  • error 526
  • error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 527
  • error: Qt5WebKit-5.5.1-4.x86_64: req libicui18n.so.57()(64bit) not found
  • error 528
  • error: Qt5WebKit-5.5.1-4.x86_64: req libicuuc.so.57()(64bit) not found
  • error 529
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found
  • error 530
  • error: qt5-assistant-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 531
  • error: 127 unresolved dependencies
  • error 532
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 533
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 534
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 535
  • error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 536
  • error: Qt5Positioning-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 537
  • error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 538
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 539
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 540
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 541
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 542
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 543
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 544
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 545
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 546
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 547
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 548
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 549
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 550
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 551
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 552
  • error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 553
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found
  • error 554
  • error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found
  • error 555
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 556
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 557
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 558
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found
  • error 559
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 560
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 561
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found
  • error 562
  • error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found
  • error 563
  • error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 564
  • error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 565
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 566
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 567
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 568
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 569
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 570
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 571
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 572
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 573
  • error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 574
  • error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 575
  • error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 576
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found
  • error 577
  • error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 578
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 579
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 580
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 581
  • error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found
  • error 582
  • error: Qt5Positioning-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 583
  • error: 51 unresolved dependencies
  • error 584
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 585
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 586
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 587
  • error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 588
  • error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 589
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 590
  • error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 591
  • error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 592
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 593
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 594
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 595
  • error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 596
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 597
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 598
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 599
  • error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 600
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 601
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 602
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 603
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 604
  • error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found
  • error 605
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 606
  • error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 607
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 608
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 609
  • error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 610
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found
  • error 611
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 612
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found
  • error 613
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found
  • error 614
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found
  • error 615
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 616
  • error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 617
  • error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found
  • error 618
  • error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 619
  • error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 620
  • error: 36 unresolved dependencies
  • error 621
  • error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found
  • error 622
  • error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found
  • error 623
  • error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 624
  • error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found
  • error 625
  • error: Qt5Sensors-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found
  • error 626
  • error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 627
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found
  • error 628
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found
  • error 629
  • error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found
  • error 630
  • error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 631
  • error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found
  • error 632
  • error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 633
  • error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found
  • error 634
  • error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 635
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 636
  • error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 637
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 638
  • error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found
  • error 639
  • error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found
  • error 640
  • error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found
  • error 641
  • error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 642
  • error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found
  • error 643
  • error: Qt5Sensors-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found
  • error 644
  • error: 23 unresolved dependencies
  • error 645
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sat Mar 11 02:21:43 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/22283107-6364-467a-8b04-638180d60242/qt5-qtwebkit-5.5.1-5.src.rpm
fetched 33541634 bytes, 13769.5 K/s
installing srpm: qt5-qtwebkit-5.5.1-5.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.XhjGwp/BUILD /tmp/B.XhjGwp/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtwebkit-5.5.1-5.src.rpm
* Fri Mar 10 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtwebkit.git;a=log;h=auto/th/qt5-qtwebkit-5.5.1-5
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> a5ec378
- rebuild with icu 58.2 - release 5 (by relup.sh) * Tue May 17 2016 Elan Ruusamäe <glen@delfi.ee> 0aa8c9e
- qt5 rebuild - release 4 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> f661780
- icu-57.1 rebuild - release 3 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.XhjGwp' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtwebkit-5.5.1-5.src.rpm Preparing... ################################################## qt5-qtwebkit ################################################## + rm -f qt5-qtwebkit-5.5.1-5.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.XhjGwp/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.XhjGwp/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.XhjGwp' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.XhjGwp/qt5-qtwebkit.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Gui-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Network-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5OpenGL-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Positioning-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5PrintSupport-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Qml-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Quick-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Sensors-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Sql-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Widgets-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: qt5-assistant >= 5.4 is needed by qt5-qtwebkit-5.5.1-5.src rpm: qt5-build >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28441 packages read poldek: Removed 1908 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) poldek: error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found poldek: error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found poldek: error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Gui) poldek: error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) poldek: error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found poldek: Qt5Widgets-devel-5.5.1-8.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets = 5.5.1-8) poldek: error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found poldek: Qt5OpenGL-devel-5.5.1-8.x86_64 marks Qt5OpenGL-5.5.1-8.x86_64 (cap Qt5OpenGL = 5.5.1-8) poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Widgets-devel = 5.5.1-8 not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: Qt5Network-devel-5.5.1-8.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network = 5.5.1-8) poldek: error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found poldek: error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Network-devel >= 5.5.1 not found poldek: Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap Qt5Qml = 5.5.1-1) poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Qml-devel = 5.5.1-1 not found poldek: Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Quick-5.5.1-1.x86_64 (cap Qt5Quick = 5.5.1-1) poldek: error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found poldek: Qt5Quick-5.5.1-1.x86_64 marks Qt5Test-5.5.1-8.x86_64 (cap Qt5Test >= 5.5.1) poldek: error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found poldek: Qt5Quick-5.5.1-1.x86_64 marks Qt5Sql-5.5.1-8.x86_64 (cap libQt5Sql.so.5()(64bit)) poldek: error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found poldek: error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Qml) not found poldek: error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found poldek: error: Qt5Sql-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: qt5-build-5.5.1-8.x86_64: req /usr/lib64/qt5/bin not found poldek: error: qt5-build-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-build-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: qt5-build-5.5.1-8.x86_64 marks Qt5Xml-5.5.1-8.x86_64 (cap libQt5Xml.so.5()(64bit)) poldek: error: Qt5Xml-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Xml-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found poldek: Qt5Positioning-devel-5.5.1-1.x86_64 marks Qt5Positioning-5.5.1-1.x86_64 (cap Qt5Positioning = 5.5.1-1) poldek: error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Quick >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found poldek: error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found poldek: error: Qt5Positioning-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found poldek: Qt5PrintSupport-devel-5.5.1-8.x86_64 marks Qt5PrintSupport-5.5.1-8.x86_64 (cap Qt5PrintSupport = 5.5.1-8) poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Widgets-devel = 5.5.1-8 not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found poldek: Qt5Sensors-devel-5.5.1-1.x86_64 marks Qt5Sensors-5.5.1-1.x86_64 (cap Qt5Sensors = 5.5.1-1) poldek: error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found poldek: error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found poldek: error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found poldek: error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found poldek: error: Qt5Sensors-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req /usr/lib64/qt5/bin not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req /usr/share/qt5/translations not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found poldek: qt5-assistant-5.5.1-1.x86_64 marks Qt5Help-5.5.1-1.x86_64 (cap Qt5Help = 5.5.1-1) poldek: error: Qt5Help-5.5.1-1.x86_64: req /usr/share/qt5/translations not found poldek: Qt5Help-5.5.1-1.x86_64 marks Qt5CLucene-5.5.1-1.x86_64 (cap Qt5CLucene = 5.5.1-1) poldek: error: Qt5CLucene-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5CLucene-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5CLucene.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found poldek: error: Qt5Help-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5PrintSupport >= 5.5.1 not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found poldek: qt5-assistant-5.5.1-1.x86_64 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins/sqldrivers not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Sql.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Help.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5PrintSupport.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found poldek: qt5-assistant-5.5.1-1.x86_64 marks Qt5WebKit-5.5.1-4.x86_64 (cap libQt5WebKit.so.5()(64bit)) poldek: error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5/qml not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Core >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Network >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5OpenGL >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Positioning >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5PrintSupport >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Qml >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Quick >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sensors >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sql >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Network.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5OpenGL.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Positioning.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5PrintSupport.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Qml.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Quick.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sensors.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sql.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libicui18n.so.57()(64bit) not found poldek: error: Qt5WebKit-5.5.1-4.x86_64: req libicuuc.so.57()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found poldek: error: qt5-assistant-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: There are 31 packages to install (18 marked by dependencies): poldek: I Qt5Core-devel-5.5.1-8.x86_64 Qt5Gui-devel-5.5.1-8.x86_64 poldek: I Qt5Network-devel-5.5.1-8.x86_64 Qt5OpenGL-devel-5.5.1-8.x86_64 poldek: I Qt5Positioning-devel-5.5.1-1.x86_64 poldek: I Qt5PrintSupport-devel-5.5.1-8.x86_64 Qt5Qml-devel-5.5.1-1.x86_64 poldek: I Qt5Quick-devel-5.5.1-1.x86_64 Qt5Sensors-devel-5.5.1-1.x86_64 poldek: I Qt5Sql-devel-5.5.1-8.x86_64 Qt5Widgets-devel-5.5.1-8.x86_64 poldek: I qt5-assistant-5.5.1-1.x86_64 qt5-build-5.5.1-8.x86_64 poldek: D Qt5CLucene-5.5.1-1.x86_64 Qt5Core-5.5.1-8.x86_64 poldek: D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 Qt5Help-5.5.1-1.x86_64 poldek: D Qt5Network-5.5.1-8.x86_64 Qt5OpenGL-5.5.1-8.x86_64 poldek: D Qt5Positioning-5.5.1-1.x86_64 Qt5PrintSupport-5.5.1-8.x86_64 poldek: D Qt5Qml-5.5.1-1.x86_64 Qt5Quick-5.5.1-1.x86_64 poldek: D Qt5Sensors-5.5.1-1.x86_64 Qt5Sql-5.5.1-8.x86_64 poldek: D Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64 Qt5Test-5.5.1-8.x86_64 poldek: D Qt5WebKit-5.5.1-4.x86_64 Qt5Widgets-5.5.1-8.x86_64 poldek: D Qt5Xml-5.5.1-8.x86_64 poldek: This operation will use 100.1MB of disk space. poldek: Need to get 23.6MB of archives. poldek: error: 200 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicui18n.so.57()(64bit) is needed by Qt5Core-5.5.1-8.x86_64 poldek: libicuuc.so.57()(64bit) is needed by Qt5Core-5.5.1-8.x86_64 poldek: libicui18n.so.57()(64bit) is needed by Qt5WebKit-5.5.1-4.x86_64 poldek: libicuuc.so.57()(64bit) is needed by Qt5WebKit-5.5.1-4.x86_64 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing Qt5WebKit error: Qt5WebKit: no such package package Qt5WebKit removal failed checking BR rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Gui-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Network-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5OpenGL-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Positioning-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5PrintSupport-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Qml-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Quick-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Sensors-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Sql-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Qt5Widgets-devel >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: qt5-assistant >= 5.4 is needed by qt5-qtwebkit-5.5.1-5.src rpm: qt5-build >= 5.5.1 is needed by qt5-qtwebkit-5.5.1-5.src rpm: Building target platforms: x86_64-pld-linux installing BR: Qt5Qml\-devel qt5\-build Qt5Core\-devel Qt5Widgets\-devel Qt5Network\-devel Qt5Sensors\-devel Qt5Quick\-devel Qt5Gui\-devel Qt5Sql\-devel Qt5Positioning\-devel Qt5PrintSupport\-devel qt5\-assistant Qt5OpenGL\-devel + poldek --noask --caplookup -Q -v --upgrade Qt5Qml-devel qt5-build Qt5Core-devel Qt5Widgets-devel Qt5Network-devel Qt5Sensors-devel Qt5Quick-devel Qt5Gui-devel Qt5Sql-devel Qt5Positioning-devel Qt5PrintSupport-devel qt5-assistant Qt5OpenGL-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28441 packages read Removed 1908 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found There are 2 packages to install (1 marked by dependencies): I Qt5Core-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 This operation will use 13.2MB of disk space. Need to get 3.4MB of archives. error: 3 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Gui) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found There are 5 packages to install (4 marked by dependencies): I Qt5Gui-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 This operation will use 26.4MB of disk space. Need to get 5.8MB of archives. error: 13 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found Qt5Widgets-devel-5.5.1-8.x86_64 marks Qt5Gui-devel-5.5.1-8.x86_64 (cap Qt5Gui-devel = 5.5.1-8) error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Gui) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found Qt5Widgets-devel-5.5.1-8.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets = 5.5.1-8) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): I Qt5Widgets-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 D Qt5Gui-devel-5.5.1-8.x86_64 Qt5Widgets-5.5.1-8.x86_64 This operation will use 34.6MB of disk space. Need to get 8.1MB of archives. error: 22 unresolved dependencies Installing set #4 Processing dependencies... Qt5OpenGL-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5OpenGL-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5OpenGL-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found Qt5OpenGL-devel-5.5.1-8.x86_64 marks Qt5Gui-devel-5.5.1-8.x86_64 (cap Qt5Gui-devel = 5.5.1-8) error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Gui) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found Qt5OpenGL-devel-5.5.1-8.x86_64 marks Qt5OpenGL-5.5.1-8.x86_64 (cap Qt5OpenGL = 5.5.1-8) error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found Qt5OpenGL-5.5.1-8.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets = 5.5.1-8) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found Qt5OpenGL-devel-5.5.1-8.x86_64 marks Qt5Widgets-devel-5.5.1-8.x86_64 (cap Qt5Widgets-devel = 5.5.1-8) error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): I Qt5OpenGL-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 D Qt5Gui-devel-5.5.1-8.x86_64 Qt5OpenGL-5.5.1-8.x86_64 D Qt5Widgets-5.5.1-8.x86_64 Qt5Widgets-devel-5.5.1-8.x86_64 This operation will use 35.1MB of disk space. Need to get 8.3MB of archives. error: 35 unresolved dependencies Installing set #5 Processing dependencies... Qt5Network-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found Qt5Network-devel-5.5.1-8.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network = 5.5.1-8) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Network-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found There are 5 packages to install (4 marked by dependencies): I Qt5Network-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Network-5.5.1-8.x86_64 This operation will use 16.0MB of disk space. Need to get 4.1MB of archives. error: 12 unresolved dependencies Installing set #6 Processing dependencies... Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Network-devel-5.5.1-8.x86_64 (cap Qt5Network-devel >= 5.5.1) error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found Qt5Network-devel-5.5.1-8.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network = 5.5.1-8) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Network-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap Qt5Qml = 5.5.1-1) error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found There are 7 packages to install (6 marked by dependencies): I Qt5Qml-devel-5.5.1-1.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Network-5.5.1-8.x86_64 D Qt5Network-devel-5.5.1-8.x86_64 Qt5Qml-5.5.1-1.x86_64 This operation will use 25.2MB of disk space. Need to get 5.8MB of archives. error: 24 unresolved dependencies Installing set #7 Processing dependencies... Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Quick-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap Qt5Gui >= 5.5.1) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Qml-devel-5.5.1-1.x86_64 (cap Qt5Qml-devel = 5.5.1-1) error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/include/qt5 not found error: Qt5Qml-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Qml-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Network-devel-5.5.1-8.x86_64 (cap Qt5Network-devel >= 5.5.1) error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Network-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Network-devel-5.5.1-8.x86_64: req Qt5Network = 5.5.1-8 not found error: Qt5Network-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found Qt5Qml-devel-5.5.1-1.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap Qt5Qml = 5.5.1-1) error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Qml-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Network) not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Quick-5.5.1-1.x86_64 (cap Qt5Quick = 5.5.1-1) error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Test-5.5.1-8.x86_64 (cap Qt5Test >= 5.5.1) error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets >= 5.5.1) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Sql-5.5.1-8.x86_64 (cap libQt5Sql.so.5()(64bit)) error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5Quick-devel-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Gui-devel-5.5.1-8.x86_64 (cap pkgconfig(Qt5Gui)) error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Gui not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Quick-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Qml) not found Qt5Quick-devel-5.5.1-1.x86_64 marks Qt5Widgets-devel-5.5.1-8.x86_64 (cap pkgconfig(Qt5Widgets)) error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found There are 15 packages to install (14 marked by dependencies): I Qt5Quick-devel-5.5.1-1.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 D Qt5Gui-devel-5.5.1-8.x86_64 Qt5Network-5.5.1-8.x86_64 D Qt5Network-devel-5.5.1-8.x86_64 Qt5Qml-5.5.1-1.x86_64 D Qt5Qml-devel-5.5.1-1.x86_64 Qt5Quick-5.5.1-1.x86_64 D Qt5Sql-5.5.1-8.x86_64 Qt5Test-5.5.1-8.x86_64 D Qt5Widgets-5.5.1-8.x86_64 Qt5Widgets-devel-5.5.1-8.x86_64 This operation will use 52.7MB of disk space. Need to get 11.9MB of archives. error: 70 unresolved dependencies Installing set #8 Processing dependencies... Qt5Sql-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Sql-devel-5.5.1-8.x86_64 marks Qt5Sql-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Sql) error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Sql-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Sql-devel-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found error: Qt5Sql-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found There are 4 packages to install (3 marked by dependencies): I Qt5Sql-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5Sql-5.5.1-8.x86_64 This operation will use 13.6MB of disk space. Need to get 3.5MB of archives. error: 10 unresolved dependencies Installing set #9 Processing dependencies... qt5-build-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/bin) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: qt5-build-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found qt5-build-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap libQt5DBus.so.5()(64bit)) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found qt5-build-5.5.1-8.x86_64 marks Qt5Xml-5.5.1-8.x86_64 (cap libQt5Xml.so.5()(64bit)) error: Qt5Xml-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Xml-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req /usr/lib64/qt5/bin not found error: qt5-assistant-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: qt5-assistant-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found qt5-assistant-5.5.1-1.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap Qt5Gui >= 5.5.1) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found qt5-assistant-5.5.1-1.x86_64 marks Qt5Help-5.5.1-1.x86_64 (cap Qt5Help = 5.5.1-1) error: Qt5Help-5.5.1-1.x86_64: req /usr/share/qt5/translations not found Qt5Help-5.5.1-1.x86_64 marks Qt5CLucene-5.5.1-1.x86_64 (cap Qt5CLucene = 5.5.1-1) error: Qt5CLucene-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5CLucene-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Help-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found Qt5Help-5.5.1-1.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Network-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found Qt5Help-5.5.1-1.x86_64 marks Qt5Sql-5.5.1-8.x86_64 (cap Qt5Sql >= 5.5.1) error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found Qt5Help-5.5.1-1.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets >= 5.5.1) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5CLucene.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found error: Qt5Help-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found qt5-assistant-5.5.1-1.x86_64 marks Qt5PrintSupport-5.5.1-8.x86_64 (cap Qt5PrintSupport >= 5.5.1) error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req Qt5Sql >= 5.5.1 not found qt5-assistant-5.5.1-1.x86_64 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/cmake/Qt5Sql not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins/sqldrivers not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req Qt5Sql = 5.5.1-8 not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64: req libQt5Sql.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Help.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5PrintSupport.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found qt5-assistant-5.5.1-1.x86_64 marks Qt5WebKit-5.5.1-4.x86_64 (cap libQt5WebKit.so.5()(64bit)) error: Qt5WebKit-5.5.1-4.x86_64: req /usr/lib64/qt5 not found Qt5WebKit-5.5.1-4.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap /usr/lib64/qt5/qml) error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Gui >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Network >= 5.5.1 not found Qt5WebKit-5.5.1-4.x86_64 marks Qt5OpenGL-5.5.1-8.x86_64 (cap Qt5OpenGL >= 5.5.1) error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5OpenGL-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found Qt5WebKit-5.5.1-4.x86_64 marks Qt5Positioning-5.5.1-1.x86_64 (cap Qt5Positioning >= 5.5.1) error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found Qt5Positioning-5.5.1-1.x86_64 marks Qt5Quick-5.5.1-1.x86_64 (cap Qt5Quick >= 5.5.1) error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Gui >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Test-5.5.1-8.x86_64 (cap Qt5Test >= 5.5.1) error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Widgets >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Sql.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5PrintSupport >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Qml >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Quick >= 5.5.1 not found Qt5WebKit-5.5.1-4.x86_64 marks Qt5Sensors-5.5.1-1.x86_64 (cap Qt5Sensors >= 5.5.1) error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Sql >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req Qt5Widgets >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5OpenGL.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Positioning.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5PrintSupport.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Quick.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sensors.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Sql.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5WebKit-5.5.1-4.x86_64: req libicuuc.so.57()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found error: qt5-assistant-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found There are 20 packages to install (18 marked by dependencies): I qt5-assistant-5.5.1-1.x86_64 qt5-build-5.5.1-8.x86_64 D Qt5CLucene-5.5.1-1.x86_64 Qt5Core-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 Qt5Help-5.5.1-1.x86_64 D Qt5Network-5.5.1-8.x86_64 Qt5OpenGL-5.5.1-8.x86_64 D Qt5Positioning-5.5.1-1.x86_64 Qt5PrintSupport-5.5.1-8.x86_64 D Qt5Qml-5.5.1-1.x86_64 Qt5Quick-5.5.1-1.x86_64 D Qt5Sensors-5.5.1-1.x86_64 Qt5Sql-5.5.1-8.x86_64 D Qt5Sql-sqldriver-sqlite3-5.5.1-8.x86_64 Qt5Test-5.5.1-8.x86_64 D Qt5WebKit-5.5.1-4.x86_64 Qt5Widgets-5.5.1-8.x86_64 D Qt5Xml-5.5.1-8.x86_64 This operation will use 81.8MB of disk space. Need to get 21.5MB of archives. error: 127 unresolved dependencies Installing set #10 Processing dependencies... Qt5Positioning-devel-5.5.1-1.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Positioning-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Positioning-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found Qt5Positioning-devel-5.5.1-1.x86_64 marks Qt5Positioning-5.5.1-1.x86_64 (cap Qt5Positioning = 5.5.1-1) error: Qt5Positioning-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found Qt5Positioning-5.5.1-1.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap /usr/lib64/qt5/qml) error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found Qt5Qml-5.5.1-1.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Network-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found Qt5Positioning-5.5.1-1.x86_64 marks Qt5Quick-5.5.1-1.x86_64 (cap Qt5Quick >= 5.5.1) error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins/qmltooling not found error: Qt5Quick-5.5.1-1.x86_64: req /usr/lib64/qt5/qml not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap Qt5Gui >= 5.5.1) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5DBus = 5.5.1-8 not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Network >= 5.5.1 not found error: Qt5Quick-5.5.1-1.x86_64: req Qt5Qml = 5.5.1-1 not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Test-5.5.1-8.x86_64 (cap Qt5Test >= 5.5.1) error: Qt5Test-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Test-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets >= 5.5.1) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found Qt5Quick-5.5.1-1.x86_64 marks Qt5Sql-5.5.1-8.x86_64 (cap libQt5Sql.so.5()(64bit)) error: Qt5Sql-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Sql-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Sql-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Test.so.5()(64bit) not found error: Qt5Quick-5.5.1-1.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5Positioning-5.5.1-1.x86_64: req libQt5Quick.so.5()(64bit) not found error: Qt5Positioning-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found There are 12 packages to install (11 marked by dependencies): I Qt5Positioning-devel-5.5.1-1.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 D Qt5Network-5.5.1-8.x86_64 Qt5Positioning-5.5.1-1.x86_64 D Qt5Qml-5.5.1-1.x86_64 Qt5Quick-5.5.1-1.x86_64 Qt5Sql-5.5.1-8.x86_64 D Qt5Test-5.5.1-8.x86_64 Qt5Widgets-5.5.1-8.x86_64 This operation will use 39.4MB of disk space. Need to get 10.7MB of archives. error: 51 unresolved dependencies Installing set #11 Processing dependencies... Qt5PrintSupport-devel-5.5.1-8.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found Qt5PrintSupport-devel-5.5.1-8.x86_64 marks Qt5Gui-devel-5.5.1-8.x86_64 (cap Qt5Gui-devel = 5.5.1-8) error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found Qt5Gui-devel-5.5.1-8.x86_64 marks Qt5Gui-5.5.1-8.x86_64 (cap /usr/lib64/cmake/Qt5Gui) error: Qt5Gui-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Gui-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Gui-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found Qt5PrintSupport-devel-5.5.1-8.x86_64 marks Qt5PrintSupport-5.5.1-8.x86_64 (cap Qt5PrintSupport = 5.5.1-8) error: Qt5PrintSupport-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found Qt5PrintSupport-5.5.1-8.x86_64 marks Qt5Widgets-5.5.1-8.x86_64 (cap Qt5Widgets = 5.5.1-8) error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.5.1-8.x86_64: req libQt5Widgets.so.5()(64bit) not found Qt5PrintSupport-devel-5.5.1-8.x86_64 marks Qt5Widgets-devel-5.5.1-8.x86_64 (cap Qt5Widgets-devel = 5.5.1-8) error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/include/qt5 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Core-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Gui-devel = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req Qt5Widgets = 5.5.1-8 not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5Widgets-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Core) not found error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.5.1-8.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): I Qt5PrintSupport-devel-5.5.1-8.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Gui-5.5.1-8.x86_64 D Qt5Gui-devel-5.5.1-8.x86_64 Qt5PrintSupport-5.5.1-8.x86_64 D Qt5Widgets-5.5.1-8.x86_64 Qt5Widgets-devel-5.5.1-8.x86_64 This operation will use 35.2MB of disk space. Need to get 8.3MB of archives. error: 36 unresolved dependencies Installing set #12 Processing dependencies... Qt5Sensors-devel-5.5.1-1.x86_64 marks Qt5Core-devel-5.5.1-8.x86_64 (cap /usr/include/qt5) Qt5Core-devel-5.5.1-8.x86_64 marks Qt5Core-5.5.1-8.x86_64 (cap /usr/lib64/qt5/mkspecs/modules) error: Qt5Core-5.5.1-8.x86_64: req libicui18n.so.57()(64bit) not found error: Qt5Core-5.5.1-8.x86_64: req libicuuc.so.57()(64bit) not found error: Qt5Core-devel-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5Sensors-devel-5.5.1-1.x86_64: req /usr/lib64/qt5/mkspecs/modules not found error: Qt5Sensors-devel-5.5.1-1.x86_64: req Qt5Core-devel >= 5.5.1 not found Qt5Sensors-devel-5.5.1-1.x86_64 marks Qt5Sensors-5.5.1-1.x86_64 (cap Qt5Sensors = 5.5.1-1) error: Qt5Sensors-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found Qt5Sensors-5.5.1-1.x86_64 marks Qt5Qml-5.5.1-1.x86_64 (cap /usr/lib64/qt5/qml) error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5 not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Qml-5.5.1-1.x86_64: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found Qt5Qml-5.5.1-1.x86_64 marks Qt5Network-5.5.1-8.x86_64 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.5.1-8.x86_64: req /usr/lib64/qt5/plugins not found error: Qt5Network-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found Qt5Network-5.5.1-8.x86_64 marks Qt5DBus-5.5.1-8.x86_64 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.x86_64: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.5.1-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Qml-5.5.1-1.x86_64: req libQt5Network.so.5()(64bit) not found error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Core >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.x86_64: req Qt5Qml >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Sensors-5.5.1-1.x86_64: req libQt5Qml.so.5()(64bit) not found error: Qt5Sensors-devel-5.5.1-1.x86_64: req pkgconfig(Qt5Core) not found There are 7 packages to install (6 marked by dependencies): I Qt5Sensors-devel-5.5.1-1.x86_64 D Qt5Core-5.5.1-8.x86_64 Qt5Core-devel-5.5.1-8.x86_64 D Qt5DBus-5.5.1-8.x86_64 Qt5Network-5.5.1-8.x86_64 D Qt5Qml-5.5.1-1.x86_64 Qt5Sensors-5.5.1-1.x86_64 This operation will use 21.2MB of disk space. Need to get 5.4MB of archives. error: 23 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.XhjGwp/BUILD + rm -rf /tmp/B.XhjGwp/tmp /tmp/B.XhjGwp/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.XhjGwp Begin-PLD-Builder-Info Build-Time: user:6.91s sys:1.03s real:14.20s (faults io:3 non-io:322477) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]